This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 861677 - [abrt] transmission-gtk-2.50-3.fc17: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.50-3.fc17: Process /usr/bin/transmission-gtk was ki...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:210c192167509e489276ecd1b98...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 18:12 EDT by Bastiaan Jacques
Modified: 2013-01-19 18:09 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:09:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.86 KB, text/plain)
2012-09-29 18:12 EDT, Bastiaan Jacques
no flags Details
File: environ (1.91 KB, text/plain)
2012-09-29 18:12 EDT, Bastiaan Jacques
no flags Details
File: backtrace (32.28 KB, text/plain)
2012-09-29 18:12 EDT, Bastiaan Jacques
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-29 18:12 EDT, Bastiaan Jacques
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-29 18:12 EDT, Bastiaan Jacques
no flags Details
File: maps (38.15 KB, text/plain)
2012-09-29 18:12 EDT, Bastiaan Jacques
no flags Details
File: dso_list (7.57 KB, text/plain)
2012-09-29 18:12 EDT, Bastiaan Jacques
no flags Details
File: var_log_messages (159 bytes, text/plain)
2012-09-29 18:12 EDT, Bastiaan Jacques
no flags Details

  None (edit)
Description Bastiaan Jacques 2012-09-29 18:12:04 EDT
Description of problem:
1) downloaded http://download.stefan.ubbink.org/ToS/tears_of_steel_1080p.mkv.torrent
2) started transmission-gtk with tears_of_steel_1080p.mkv.torrent argument
3) accept transmission warning about filesharing
4) process aborts




Version-Release number of selected component:
transmission-gtk-2.50-3.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/transmission-gtk /tmp/tears_of_steel_1080p.mkv.torrent
crash_function: gtr_torrent_options_dialog_new
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #3 gtr_torrent_options_dialog_new at open-dialog.c:284
: #4 on_add_torrent at main.c:1053
: #5 g_cclosure_marshal_VOID__POINTERv at gmarshal.c:1236
: #6 _g_closure_invoke_va at gclosure.c:840
: #9 core_add_ctor at tr-core.c:1021
: #10 add_file at tr-core.c:1154
: #11 gtr_core_add_files at tr-core.c:1208
: #12 open_files at main.c:558
: #13 on_open at main.c:574
: #14 ffi_call_unix64 at ../src/x86/unix64.S:75
Comment 1 Bastiaan Jacques 2012-09-29 18:12:12 EDT
Created attachment 619214 [details]
File: core_backtrace
Comment 2 Bastiaan Jacques 2012-09-29 18:12:15 EDT
Created attachment 619215 [details]
File: environ
Comment 3 Bastiaan Jacques 2012-09-29 18:12:20 EDT
Created attachment 619216 [details]
File: backtrace
Comment 4 Bastiaan Jacques 2012-09-29 18:12:23 EDT
Created attachment 619217 [details]
File: limits
Comment 5 Bastiaan Jacques 2012-09-29 18:12:26 EDT
Created attachment 619218 [details]
File: cgroup
Comment 6 Bastiaan Jacques 2012-09-29 18:12:29 EDT
Created attachment 619219 [details]
File: maps
Comment 7 Bastiaan Jacques 2012-09-29 18:12:33 EDT
Created attachment 619220 [details]
File: dso_list
Comment 8 Bastiaan Jacques 2012-09-29 18:12:35 EDT
Created attachment 619221 [details]
File: var_log_messages
Comment 9 Szőke Károly 2012-09-30 13:01:12 EDT
-click on torrent file
-crash


backtrace_rating: 4
Package: transmission-gtk-2.50-3.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Ben Lambrechts 2012-10-21 17:09:30 EDT
Open .torrent file

backtrace_rating: 4
Package: transmission-gtk-2.50-3.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)

Note You need to log in before you can comment on or make changes to this bug.